Bug 193505 - math/py-matplotlib: Update to 1.4.0
Summary: math/py-matplotlib: Update to 1.4.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-python mailing list
URL:
Keywords: easy, patch
Depends on: 188114
Blocks:
  Show dependency treegraph
 
Reported: 2014-09-09 21:12 UTC by m.tsatsenko
Modified: 2014-09-28 10:44 UTC (History)
3 users (show)

See Also:


Attachments
patch (2.17 KB, text/plain)
2014-09-09 21:12 UTC, m.tsatsenko
koobs: maintainer-approval? (mainland)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description m.tsatsenko 2014-09-09 21:12:15 UTC
Created attachment 147144 [details]
patch

- Update to 1.4.0
- Add LICENSE
- Modernize
- Update WWW
Comment 2 mainland 2014-09-22 15:28:49 UTC
I approve the patch.
Comment 3 commit-hook freebsd_committer 2014-09-28 07:49:19 UTC
A commit references this bug:

Author: demon
Date: Sun Sep 28 07:48:35 UTC 2014
New revision: 369440
URL: https://svnweb.freebsd.org/changeset/ports/369440

Log:
  Update to version 1.4.0.

  PR:		193505
  Submitted by:	m.tsatsenko@gmail.com
  Approved by:	mainland@apeiron.net (maintainer)

Changes:
  head/math/py-matplotlib/Makefile
  head/math/py-matplotlib/distinfo
  head/math/py-matplotlib/pkg-descr